# Generated by Django 2.2.2 on 2019-06-09 13:28

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Event',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('event', models.CharField(max_length=16)),
                ('timestamp', models.DateTimeField(verbose_name='timestamp')),
            ],
        ),
    ]
